import axipy
from axipy import IndividualThematicLayer, Style

map_view= axipy.gui.view_manager.active
layers=map_view.map.layers
layer_for_theme=layers[0]
individual = IndividualThematicLayer("OBL_NAME")
print(individual.visible)
layer_for_theme.thematic.add(individual)


individual.visible=False
jkl=0